<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">退出しますか?</string>
    <string name="lebian_exit_dialog_yes">はい</string>
    <string name="lebian_exit_dialog_no">いいえ</string>
    <string name="lebian_hint">注意</string>
    <string name="lebian_download_later">後で</string>
    <string name="lebian_download_now">ダウンロード</string>
    <string name="lebian_downloading_new_ver">新しいバージョンをダウンロード中です</string>
    <string name="lebian_network_error">インターネットエラー</string>
    <string name="lebian_enable_internet_access">インターネットに接続することで継続できます。現在接続しますか？</string>
    <string name="lebian_enable_now">接続する</string>
    <string name="lebian_quit_game">退出する</string>
    <string name="lebian_install_yes">インストール</string>
    <string name="lebian_not_enought_space">ストレージ不足</string>
    <string name="lebian_storage_space_requirement_dload">ダウンロードには%1$.2fMB %2$sのストレージ容量が必要です</string>
    <string name="lebian_storage_sd">SDカード</string>
    <string name="lebian_storage_phone">携帯ストレージ</string>
    <string name="lebian_dl_dl_background">ダウンロード</string>
    <string name="lebian_dl_dl_failed">ダウンロード失敗。インターネットの環境を確認してください</string>
	<string name="lebian_dl_dl_without_wifi_background">バックグラウンドでデータのダウンロードを行います。Wi-Fiの環境ではありませんが、データ通信でダウンロードを行いますか？</string>
    <string name="lebian_dl_update_without_wifi">新しいバージョンがあります。Wi-Fiの環境ではありませんが、データ通信で%.2fMのダウンロードを行いますか？</string>
    <string name="lebian_dl_update_with_google_play">現在のメジャーバージョンが更新されました。GooglePlayにアクセスしてバージョンをダウンロードしてください。</string>
    <string name="lebian_dl_update_wifi">新しいバージョンがあります。%.2fMのダウンロードを行いますか？</string>
    <string name="lebian_dl_status_connecting">サーバーに接続中</string>
    <string name="lebian_dl_status_downloading">データダウンロード中</string>
    <string name="lebian_dl_status_updating">更新中</string>
    <string name="lebian_dl_status_downloaded">起動をタップしてください</string>
    <string name="lebian_dl_status_downloaded_install">インストールをタップしてください</string>
    <string name="lebian_dl_status_no_network">接続失敗。インターネットの環境を確認してください</string>
    <string name="lebian_dl_status_extract">データ解凍中</string>
    <string name="lebian_dl_status_compute_md5">検証中</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Wi-Fiの環境ではなく、未ダウンロードのデータがありまが、継続してダウンロードしますか？</string>
    <string name="lebian_no_update">更新しない</string>
    <string name="lebian_loading_pls_wait">ロード中</string>
    <string name="lebian_MD5_mismatch">ダウンロード失敗：MD5不整合</string>
    <string name="lebian_MD5_of_original_file_mismatch">ダウンロード失敗：元のMD5データ不整合</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">データ解凍失敗。ストレージ不足です</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">データ解凍失敗。%.2fMBのストレージ容量が必要です</string>
    <string name="lebian_apply_patch_failed">データのマージ失敗。暫くしてから再試行してください</string>
    <string name="lebian_apply_patch_failed_download_again">ファイルのマージに失敗しました。再ダウンロードしようとしています</string>
    <string name="lebian_Download_Error_retry">ダウンロードエラー。再ダウンロード中です</string>
    <string name="lebian_next_no_prompt">このバージョンでは再表示しない</string>
    <string name="lebian_space_not_enough_error">ストレージ不足です。更新できません</string>
    <string name="lebian_button_ok">はい</string>
    <string name="lebian_button_cancel">いいえ</string>
    <string name="lebian_update_available_force_update_hint">新しいバージョンに更新することで継続してプレイできます。すぐにインストールしますか？</string>
    <string name="lebian_update_available_update_hint">新しいバージョンをインストールしますか？</string>
    <string name="lebian_update_available">新しいバージョンがあります</string>
    <string name="lebian_download_not_now">後で</string>
    <string name="lebian_retry">再試行</string>
    <string name="lebian_download_note">ゲームデータ(%s)不足により起動できません。データ通信を使用してダウンロードしますか？</string>
    <string name="lebian_restart_required">データロードにはゲームの再起動が必要です</string>
    <string name="lebian_err_loadres_network">インターネットエラー。インターネットの環境を確認してください</string>
    <string name="lebian_err_loadres_timeout">接続時間超過。インターネットの環境を確認してください</string>
    <string name="lebian_err_loadres_outofspace">携帯電話のスペースが足りないので、整理してから試してください</string>
    <string name="lebian_err_loadres_generic">データロード失敗。インターネットの環境を確認してください</string>
    <string name="lebian_err_loadres_extract_fail">解凍に失敗しました。携帯電話に十分なスペースがあることを確認してください</string>
    <string name="lebian_err_loadres_md5_mis">データロード失敗：MD5不整合。再試行してください</string>
    <string name="lebian_err_loadres_rename_fail">ファイルの名前変更に失敗しました。携帯電話をチェックしてやり直してください</string>
    <string name="lebian_resource_missing">ゲームデータ不足です。ダウンロードすることで継続してプレイできます</string>
    <string name="lebian_download_missing_note">ゲームデータ不足です。Wi-Fiの環境ではないため、継続する場合データ通信が消費されます。続けますか？</string>
    <string name="lebian_download_all_note">ゲームを継続するには%.2fMのデータダウンロードが必要です。Wi-Fiの環境でダウンロードされることをお勧めします。続けますか？</string>
    <string name="lebian_download_all_note_al">ゲームを継続するには%.2fMのデータダウンロードが必要です。続けますか？</string>
    <string name="lebian_download_all_note_switch_gnet">Wi-Fiの環境ではなくなりました。ゲーム内データのダウンロードはWi-Fiの環境をお勧めします。続けますか？</string>
    <string name="lebian_first_dialog_note_no_size">Wi-Fiの環境ではなくなりました。ゲーム内データのダウンロードが必要ですが、続けますか？</string>
    <string name="lebian_first_dialog_note_no_size_al">ゲーム内データのダウンロードが必要ですが、続けますか？</string>
    <string name="lebian_first_dialog_note">ゲーム内データのダウンロードが必要ですが(%.2fM)、Wi-Fiの環境ではなくなりました。ゲーム内データのダウンロードが必要ですが、続けますか？</string>
    <string name="lebian_first_dialog_note_al">ゲーム内データのダウンロードが必要ですが(%.2fM)、続けますか？</string>
    <string name="lebian_download_patch_res">より良いゲーム環境のため、全てのデータのダウンロードをお勧めします（容量:%.2fM）。ダウンロードしますか？</string>
    <string name="lebian_download_patch_res_without_wifi">より良いゲーム環境のため、全てのデータのダウンロードをお勧めします（容量:%.2fM）。Wi-Fiの環境ではありませんが、ダウンロードしますか？</string>
    <string name="lebian_switch_to_full">データダウンロードに時間を要しています。ゲームを再起動しますか？</string>
    <string name="lebian_clean_now">整理する</string>
    <string name="lebian_continue_game">ゲームを続ける</string>
    <string name="lebian_downloaded_message_body">新しいバージョンがあります。更新しますか？</string>
    <string name="lebian_downloaded_current">更新</string>
    <string name="lebian_downloaded_next">後で</string>
    <string name="lebian_progress_loading">データロード中</string>
    <string name="lebian_demo_tips">これはテストバージョンです！</string>
    <string name="lebian_choose_by_user_bwbx">データ（%.2fM）を一括ダウンロードすることで、より良いゲーム環境になります</string>
    <string name="lebian_network_environment_poor">インターネットの環境が良くありません。データ（%.2fM）を一括ダウンロードすることで、より良いゲーム環境になります</string>
    <string name="lebian_permiss_missing">統合エラー。不足権限：</string>
    <string name="lebian_lebian_flag_missing">統合エラー。不足xmlファイル：</string>
    <string name="lebian_authorities_error">Providerのauthoritiesステータスがエラーか不足しています：</string>
    <string name="lebian_authorities_error_new">プロバイダーの権限が間違っています：AndroidManifest.xmlのすべての「%1$s」を「%2$s」に変更してください。詳細については、LebianSDKのドキュメント-> AndroidStudioのドキュメントを参照してください。 ->その他->注意事項</string>
    <string name="lebian_for_jj_restart">ゲームを再起動してください</string>
    <string name="lebian_new_version_available">新しいバージョンがあります！インストールする前に、古いバージョンをアンインストールしてください</string>
    <string name="lebian_website_download">公式サイトダウンロード</string>
    <string name="lebian_choose_by_user_twice_load">データ（%.2fM）のダウンロードが必要です。続けますか？</string>
    <string name="lebian_main_chid_err">MainChIdが%2$dとなりました。GlobalSettings.SELECTED_AREA=%1$sを設定してください</string>
    <string name="lebian_secid_err">AndroidManifest.xmlの%1$sが未測定です。バックグラウンドから取得してください</string>
    <string name="lebian_install_needs_uri_permission">ダウンロード設定から未知のデータのダウンロードを許可してください</string>
    <string name="lebian_install_failed_needs_uri_permission">インストールに失敗した場合、設定から未知のファイルのインストールを許可するように設定してください</string>
    <string name="lebian_download_all_note_interface">後続内容は地図資源（%.2fM）のダウンロードが必要でございます（現在のネットワーク環境では、データ通信量を使えます）。ダウンロードしますか？</string>
    <string name="lebian_remaining_res_downloading">後続地図資源（%.2fM）をダウンロード中</string>
    <string name="lebian_merge_finish_restart">資源の解圧が完了し、アプリケーションを再起動していますので、少々お待ちください</string>
    <string name="lebian_download_continue">ダウンロード</string>
    <string name="lebian_download_pause">一時停止</string>
    <string name="lebian_download_float_minimize">最小化</string>
    <string name="lebian_download_float_message">後続地図資源（%.2fM）をダウンロード中</string>
    <string name="lebian_download_float_message_computing">後続地図資源（計算中）をダウンロード中</string>
    <string name="lebian_switch_err">globalSettings.xmlのuse_regengとuse_streamingの両方をfalseにすることはできません</string>
    <string name="lebian_download_while_play">ダウンロード</string>
    <string name="lebian_jar_version_not_match_err">最新バージョンではありません</string>
    <string name="lebian_download_success">ダウンロードに成功</string>
</resources>
